package com.yinlihupo.enlish.service.service;

import com.yinlihupo.enlish.service.domain.dataobject.UnitDO;
import com.yinlihupo.enlish.service.model.vo.unit.AddUnitReqVO;

import java.util.List;

public interface UnitService {

    List<UnitDO> findUnitDOList(Integer page, Integer size);

    Integer findUnitDOListCount();

    void add(AddUnitReqVO addUnitReqVO);

    void delete(Integer id);
}
